#logo h1,
#logo h2,
#logo h3,
#logo h4,
#logo h5,
#logo h6 {
	font-weight: 300;
	font-size: 32px;
	line-height: 1.2em;
	color: #666666;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}

#banner {
	background: #fafafa;
	border: 1px solid #eeeeee;
	padding: 0;
	border-radius: 4px;
}

#bannerwrap .zen-spotlight {
	border-bottom: none;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

div.catItemHeader h3.catItemTitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 100%;
	padding: 0;
	margin: 0;
}

div.itemToolbar {
	visibility: hidden;
}

.itemFullText .jg_photo {
	margin-left: 20px;	
}

div.itemList {
	margin-top: 30px;	
}

a cookiemenu {
	padding-top: 25px;
}

.zentools .grid .zenitem, .zentools.grid .zenitem {
    margin-bottom: 0!important;
}

.zentools.grid .zenimage {
    margin-bottom: 0!important;
}

.zen-spotlight .moduletable.Homepage_Grid {
    margin-bottom: 0;
}

#bottomwrap .moduletable {
	height: 300px;	
}

.Websites_Grid h1 {
	font-size: 18px;	
}